Bug 1126790 - [TCMS-495 | Texts]Texts of test case and test plan don't support Chinese characters
Summary: [TCMS-495 | Texts]Texts of test case and test plan don't support Chinese char...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.8.10
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 09:47 UTC by Tingting Zhao
Modified: 2018-07-04 21:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
there are 500 errors when editing test case and test plam. (116.04 KB, image/png)
2014-08-05 09:47 UTC, Tingting Zhao
no flags Details

Description Tingting Zhao 2014-08-05 09:47:19 UTC
Created attachment 924160 [details]
there are 500 errors when editing test case and test plam.

Description of problem:
as summary

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel

How reproducible:
100%

Steps to Reproduce:
1.open a test case and edit its texts including Chinese characters
2.then save the texts and check the result.
3.open a test plan and edit the texts with Chinese characters
4.then save the texts and check the result.

Actual results:
step 2:there is 500 error
step 4: there is 500 error too.

Expected results:
Both these two kinds texts should support Chinese characters 

Additional info:

Comment 1 Xu Lei 2014-08-06 07:25:10 UTC
already merged into fedora-dev, please rebuild the nitrate.rpm for testing.

Comment 2 Tingting Zhao 2014-08-06 07:59:47 UTC
verify on devel server---->pass
verify steps are the same as the description


Note You need to log in before you can comment on or make changes to this bug.